

BODY {text-align: center; WIDTH: auto; max-width:1024px; margin: auto;  COLOR: #000000; FONT-FAMILY: Arial, Verdana; sans-serif; BACKGROUND-COLOR: #F7F8E0; overflow-y:scroll;}

h1 {MARGIN-TOP:3px; Margin-bottom: 3px;FONT-SIZE: 120%; FONT-FAMILY: Arial, Verdana, sans-serif; FONT-WEIGHT: bold;}
h2 {MARGIN:0; FONT-SIZE: 100%; FONT-FAMILY: Arial, Verdana, sans-serif; FONT-WEIGHT: normal; text-align:justify;}
h3 {MARGIN:0; FONT-SIZE: 70%; FONT-FAMILY: Arial, Verdana, sans-serif; FONT-WEIGHT: bold; COLOR: #FFFFFF; BACKGROUND-COLOR: #008000; vertical-align:bottom;}
h4 {MARGIN:0;font-size: 8pt; font-family: Arial, Verdana, sans-serif; font-weight: bold;}
h5 {MARGIN:0; FONT-SIZE: 70%; FONT-FAMILY: Arial, Verdana, sans-serif; FONT-WEIGHT: normal; text-align:justify;}

span:hover{color: red;}

.c1 {COLOR: #008000}

.c2 {COLOR: #ffffff}

.header{display: table; width:100%;}
.header1{display: table-cell; text-align:center; vertical-align:middle; width:10%;}
.header2{display:table-cell; text-align:justify; vertical-align:middle; width:80%;}

.filler2{display:table-cell; width:2%;}
.main1{display: table-cell; text-align:left; vertical-align:top; width:21%;}
.main2{display: table-cell; text-align:center; vertical-align:top; width:56%;}
.main3{display: table-cell; text-align:right; vertical-align:top; width:21%;}
.tens{display: table-cell; text-align:center; vertical-align:top; width:10%;}
.thirtyfive{display: table-cell; text-align:center; vertical-align:top; width:35%;}
.fifty{display: table-cell; text-align:center; vertical-align:top; width:50%%;}
 
#wrapper {width: 700px; margin: 0 auto;}
#wrapper2 {width: 130px; margin: 0 auto;}


.clearboth {margin: 0; padding: 0; clear: both;}
  
.menu { font-family: verdana; font-weight: bold; font-size: 9pt;}
  
.menu ul {margin: 0; padding: 0; list-style: none;}
  
.menu a:link,
.menu a:visited { color: #ffffff; text-decoration: none;}
  
.menu a { display: block; padding: 6px 8px;}
  
.menu li { float: left; background-color: #008000; margin-right: 1px;
    position: relative; border-radius: 15px;}
 
.menu li li{ width: 120px; margin-top: 1px;}
 
.menu li:hover { background-color: #555555;}
.menu li li:hover { background-color: #757575;}   
 
  
.menu ul ul  { position: absolute; visibility: hidden;}
  
 
.menu li:hover > ul { visibility: visible;}
  
.button {font-family: verdana; font-weight: bold; font-size: 9pt;  
padding:5px; background-color: #008000; border: 1px solid #666;
  border-radius:15px;  color:#ffffff; text-decoration:none;}

table { width:100%;
  
}

th { 
    background-color: #008000;
    color: #FFFFFF;
}
 
td {text-align:left;  padding: 5px; padding-left: 10px; border: 1px solid black; ;
}

.left {width:15%;}
.right {width:50%;}
.left1 {width:15%;}

iframe {overflow: hidden; float: right; background-color: #F7F8E0; border: none;}

ul#nav {margin: 0 0 0 100px;}
ul.drop a { display:block; color: #ffffff; font-family: Verdana; font-size: 14px; text-decoration: none;}
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0; border: 1px solid #ffffff; background: #008000; color: #ffffff;}
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 5px 10px; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; background: #1e7c9a; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 195px; background: #555; border: 1px solid #ffffff; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }

#ontop { position:relative; z-index:100; }

#ontop2 { position:relative; z-index:200; }

#onbottom { position:relative; z-index:0; }

#ontop3 { position:relative; z-index:300; }

#ontop4 { position:relative; z-index:400; }

#ontop5 { position:relative; z-index:500; }

#ontop6 { position:relative; z-index:600; }

#ontop7 { position:relative; z-index:700; }

#ontop8 { position:relative; z-index:800; }

#ontop9 { position:relative; z-index:900; }

#ontop10 { position:relative; z-index:1000; }

#ontop11 { position:relative; z-index:1100; }

#ontop12 { position:relative; z-index:1200; }

#ontop13 { position:relative; z-index:1300; }


* {margin: 0; padding: 0;}

#container {
    width: 1000px;
    overflow: hidden;
    margin:   auto;
    background: white;
}

.photobanner {
    height: 160px;
    width: 2450px;
    margin-bottom: 10px; margin-top: 10px;
}

.photobanner img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
 
.photobanner img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    cursor: pointer;
 
}


/*keyframe animations*/
.first {
    -webkit-animation: bannermove 30s linear infinite;
       -moz-animation: bannermove 30s linear infinite;
        
         -o-animation: bannermove 30s linear infinite;
            animation: bannermove 30s linear infinite;
}
 
@keyframes bannermove {
 0% {
    margin-left: 0px;
 }
 100% {
    margin-left: -2935px;
 }
 
}
 
@-moz-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2935px;
 }
 
}
 
@-webkit-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -3235px;
 }
 
}

 
@-o-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2935px;
 }
 
}